.csj_maintxt{font-family:"Microsoft YaHei)";}
/*demo1*/
.demo1{background: url(https://liuxue.xdf.cn/pc_templateArticles/letter_h.png) no-repeat center bottom;position: relative;padding:30px 6% 66px;}
.demo1 span.offerIcon{position: absolute;width: 60px;left:50%;margin-left:-30px;bottom:45px;font-size: 16px;line-height: 130%;color:#d1c689;font-weight: bold;text-align: center;}
.demo1 p{font-size: 16px !important;line-height: 180%;color:#000;}
.demo1 p img{width:100%;height:auto;border: 1px solid #ffc7c7;border-radius: 10px;margin: 10px auto;display: block;}
.demo1 .letter_q{position: absolute;bottom:4px;left:50%;margin-left:-325px;}
.demo1 div.demoWrap{padding:20px;background: url(https://liuxue.xdf.cn/pc_templateArticles/letter_bg.jpg) repeat;padding:10px 45px 50px;margin:0 6%;border-radius: 20px 20px 0 0;}
/*demo*/
.demo{border-radius: 10px;margin-top: 50px;overflow: visible;}
.demo h1{font-size: 24px;color: #ef3131;margin-top: -25px;background:url(https://liuxue.xdf.cn/pc_templateArticles/moban_tit.png) no-repeat top center;text-align: center;line-height: 50px;height: 50px;}
.demo p{font-size: 16px !important;line-height: 180%;}
.demo p.label{padding:30px 20px 20px 150px;position: relative;font-size: 18px !important;}
.demo p.label span{position: absolute;top:22px;left: 0;padding:8px 25px 8px 45px;color:#ff7722;font-weight: bold;border-radius: 0 20px 20px 0; }
.demo p.label span.famc{background:#ffdcc6 url(https://liuxue.xdf.cn/pc_templateArticles/moban_icon1.png) no-repeat 15px center;}
.demo p.label span.zdrq{background:#ffdcc6 url(https://liuxue.xdf.cn/pc_templateArticles/moban_icon2.png) no-repeat 15px center;}
.demo .btn{margin:20px auto;text-align: center;width: 210px;color:#fff;font-size:20px;background:url(https://liuxue.xdf.cn/pc_templateArticles/moban_btn.png) no-repeat center top;text-decoration: none;display: block;height: 52px;line-height: 44px;}
.demo .btn:hover{background:url(https://liuxue.xdf.cn/pc_templateArticles/moban_btn_hover.png) no-repeat center top;line-height: 54px;color: #fff;}
.demo_yellow{border:2px solid #f0e0d7;background: #fff7f2;}
.demo_red{border:2px solid #f2dadf;background: #fff4f6;}
.demo div.demoWrap{padding:20px;font-size: 16px !important;line-height: 180%;}
.isshow{display:none;}

@media screen and (max-width:1000px) {
	.detail a{font-size:16px;}
	.demo1{background-size: contain;padding: 20px 0 0;}
	.demo1 .letter_q{left: 0;bottom: 1px;margin-left: 0;width: 100%;}
	.demo1 div.demoWrap{padding: 10px 20px 50px;}
	.demo1 span.offerIcon{margin-left: -30px;bottom: 22px;font-size: 12px;}
	.demo h1{background-size: contain;line-height: 40px;font-size: 20px;}
	.demo p.label{padding: 80px 20px 20px 20px;}
	.detail .TRS_Editor a.btn{color:#fff}
}